# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri May 26 10:42:37 UTC 2017
pkgname = airoscript-git
pkgver = 1:45.0a122ee-4
pkgdesc = Script to simplify the use of aircrack-ng tools
url = http://midnightresearch.com/projects/wicrawl/
builddate = 1495795356
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 232448
arch = any
license = GPL
replaces = airoscript
group = archstrike
group = archstrike-wireless
conflict = airoscript
provides = airoscript
depend = mdk3
depend = aircrack-ng
depend = dhclient
depend = perl-yaml-syck
makedepend = git
